---

Loki Hack 1999 Patches Available

[ Linux Today reader J. Reeves Hall writes: ]

“The patches to Civilization: Call To Power produced at the Loki
Hack 1999 are now available from Loki’s web site. They
require an unmodified installation of CivCTP 1.1 with
glibc-2.1.

Be sure to check out my own patch, AutoExplore 🙂 “